org.eclnt.jsfserver.elements.componentnodes

## Class RELOADBUTTONNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.RELOADBUTTONNode

- All Implemented Interfaces:
    java.io.Serializable

      public class RELOADBUTTONNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RELOADBUTTONNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `RELOADBUTTONNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `RELOADBUTTONNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `RELOADBUTTONNode` | `bindRounding(IDynamicContentBindingObject value)`
    `RELOADBUTTONNode` | `bindShadow(IDynamicContentBindingObject value)`
    `RELOADBUTTONNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `RELOADBUTTONNode` | `bindText(IDynamicContentBindingObject value)`
    `RELOADBUTTONNode` | `bindTrytokeepsession(IDynamicContentBindingObject value)`
    `RELOADBUTTONNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `RELOADBUTTONNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `RELOADBUTTONNode` | `setConfiginfo(java.lang.String value)`
    `RELOADBUTTONNode` | `setFxstyleseq(java.lang.String value)`
    `RELOADBUTTONNode` | `setId(java.lang.String value)`
    `RELOADBUTTONNode` | `setRounding(int value)`
    `RELOADBUTTONNode` | `setRounding(java.lang.String value)`
    `RELOADBUTTONNode` | `setShadow(java.lang.String value)`
    `RELOADBUTTONNode` | `setStyleseq(java.lang.String value)`
    `RELOADBUTTONNode` | `setText(java.lang.String value)`
    `RELOADBUTTONNode` | `setTrytokeepsession(boolean value)`
    `RELOADBUTTONNode` | `setTrytokeepsession(java.lang.String value)`
    `RELOADBUTTONNode` | `setUserhint(java.lang.String value)`
    `RELOADBUTTONNode` | `setUserhinttrigger(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### RELOADBUTTONNode

          public RELOADBUTTONNode()

  - ### Method Detail

    - #### setId

          public RELOADBUTTONNode setId(java.lang.String value)

    - #### setConfiginfo

          public RELOADBUTTONNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public RELOADBUTTONNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public RELOADBUTTONNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public RELOADBUTTONNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setRounding

          public RELOADBUTTONNode setRounding(java.lang.String value)

    - #### bindRounding

          public RELOADBUTTONNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public RELOADBUTTONNode setRounding(int value)

    - #### setShadow

          public RELOADBUTTONNode setShadow(java.lang.String value)

    - #### bindShadow

          public RELOADBUTTONNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public RELOADBUTTONNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public RELOADBUTTONNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setText

          public RELOADBUTTONNode setText(java.lang.String value)

    - #### bindText

          public RELOADBUTTONNode bindText(IDynamicContentBindingObject value)

    - #### setTrytokeepsession

          public RELOADBUTTONNode setTrytokeepsession(java.lang.String value)

    - #### bindTrytokeepsession

          public RELOADBUTTONNode bindTrytokeepsession(IDynamicContentBindingObject value)

    - #### setTrytokeepsession

          public RELOADBUTTONNode setTrytokeepsession(boolean value)

    - #### setUserhint

          public RELOADBUTTONNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public RELOADBUTTONNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public RELOADBUTTONNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public RELOADBUTTONNode bindUserhinttrigger(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.